﻿@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700);

html
{
    background: linear-gradient( 90deg, #eee 50%, #eee 50% );
    -webkit-font-smoothing: antialiased;
}

html, body 
{
    font-family: "Roboto", sans-serif;
    font-size: 1rem;
    padding: 0;
    margin: 0;
    color: #4b505a;
}

#loading
{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: white;
}

body
{
    max-width: 900px;
    width: 900px;
    margin: 0 auto;
    font-size: 0.9rem;
    box-shadow: 0px 0px 32px rgba( 0, 0, 0, 0.1 );
    background-color: #fff;
}

.columns
{
    display: flex;
}

.sidebar
{
    width: 200px;
    font-size: 11px;
    padding: 16px;
    flex-shrink: 0;
    flex-grow: 0;
}

.sidebar ul
{
    padding: 0;
    margin: 0;
    list-style: none;
    text-overflow: ellipsis;
}

.sidebar ul li H2
{
    color: #e91e63;
    margin-bottom: 0;
}

.sidebar ul li a
{
    display: block;
    color: #03a9f4;
    font-weight: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: bold;
    padding: 2px 0px;
    padding-left: 5px;
}


.sidebar ul li a:visited 
{
    color: #9e9e9e;
}

.sidebar ul li a:hover
{
    text-decoration: none;
    background-color: #8bc34a;
    color: white;
}

.sidebar ul li a.active
{
    background-color: #03A9F4;
    color: white;
}

.content 
{
    padding: 2rem;
    flex-grow: 1;
    flex-shrink: 1;
    overflow: hidden;   
}

.content img,  .content video
{
    max-width: 100%;
    margin: 10px auto;
    display: block;
}

.content h2.date
{
    position: relative;
    top: -18px;
    font-size: 15px;
    color: #bbc3d2;
}

.content pre
{
    background-color: #777;
    padding: 16px;
    margin: 16px;
    color: #fff;
}

.content blockquote
{
    background-color: #777;
    padding: 16px;
    margin: 16px;
    color: #fff;
}

.content textarea.code
{
    width: 100%;
    border: none;
    background-color: #eee;
    padding: 1rem;
    resize: none;
}

.content table
{
    background-color: #eee;
    color: #444;
    width: 100%;
    border-collapse: collapse;
}

.content table, .content table th, .content table td 
{
    border: 1px solid #aaa;
}

.content table td 
{
    padding: 0.5rem;
}


.content h1, .content h2
{
    color: #000;
}

a
{
    color: #2196f3;
    font-weight: bold;
    text-decoration: none;
}

a:hover
{
    color: #00adff;
    font-weight: bold;
    text-decoration: underline;
}

#header
{
    display: flex;
    padding: 1rem;
    background-color: #03a9f4;
}

#header > H2
{
    color:#000;
    font-weight: bolder;
    font-size: 35px;
    margin: 0;
}

#header > H2 > img
{
    position: absolute;
    height: 64px;
    width: 64px;
    border-radius: 1000px;
    top: 15px;
}

#header > H2 > span
{
    position: relative;
    left: 80px;
    top: 6px;
}

#header > UL
{
    color: white;
    display: flex;
    list-style: none;    
    flex-grow: 1;
    flex-direction: row-reverse;
    margin: 0;
}

#header > UL > LI
{
    display: block;
    padding: 0.5rem 0.5rem;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bolder;
}

#header > UL > LI > a
{
    color: #e91e63;
}

.mobileadvice
{
    display: none;
}

@media only screen and (max-width: 900px) 
{
    body 
    {
        width: 100%;
    }
}

@media only screen and (max-width: 600px) 
{
    body 
    {
        width: 100%;
    }

    .sidebar
    {
        display: none;
    }

    .content
    {
        padding: 1rem;
    }

    #header H2 img
    {
        display: none;
    }

    #header H2 span
    {
        position: initial;
        font-size: 24px;
    }

    #header > UL
    {
        padding: 0;
        margin: 0;
    }

    #header > UL > LI
    {
        padding: 2px;
    }

    .mobileadvice
    {
        display: block;
        background-color: #4CAF50;
        padding: 1rem;
        text-align: center;
        margin: 4rem;
        color: #3fff46;
        font-weight: bold;
        font-size: 13px;
    }
}

#wasmsupport 
{
    display: none;
    background-color: red;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    align-items: center;
    justify-content: center;
    color: yellow;
    font-weight: bold;
}

.listbox
{
    border: 1px solid #777;
    display: flex;
    user-select: none;
}

.listbox > table
{
   font: 400 13.3333px Arial;
   background-color: white;
   color: #222;

}

.listbox > table td
{
    padding: 2px 4px;
}

.listbox > table, .listbox > table th, .listbox > table td 
{
    border: none;
}

.listbox > table thead td 
{
    border-bottom: 1px solid #777;
    background-color: #eee;
}

.syntaxed
{
    display: block;
    white-space: pre;
    font-family: Consolas, monospace;
    font-size: 11px;
    padding: 1rem;
    border: 1px solid #eee;
    overflow-x: auto;
    margin: 1rem 0;
    background-color: #00000006;
}

.syntaxed span.keyworda
{
    color: blue;
    font-weight: bold;
}

.syntaxed span.keywordb
{
    color: #a700a1;
    font-weight: bold;
}

.syntaxed span.string
{
    color: #a01e1e;
    font-weight: bold;
}

.syntaxed span.comment, .syntaxed span.comment > span
{
    color: green !important;
    font-weight: bold !important;
}

.syntaxed span.class
{
    color: #009696;
    font-weight: bold;
}